ktorrent(1)

NAME
ktorrent - BitTorrent client for TDE

SYNOPSIS
ktorrent
[ Qt-options ] [ TDE-options ]

DESCRIPTION
BitTorrent client for TDE.

KTorrent is a BitTorrent program for TDE. Its features include speed capping (both down and up), integrated searching, UDP tracker support, preview of certain file types (video and audio) and integration into the TDE Panel enabling background downloading.

OPTIONS
All TDE and Qt programs accept a some common command-line options. ktorrent has no application-specific options.

\FC--help\F[]
    Show help about options

\FC--help-qt\F[]
    Show Qt specific options

\FC--help-tde\F[]
    Show TDE specific options

\FC--help-all\F[]
    Show all options

\FC--author\F[]
    Show author information

\FC-v\F[], \FC--version\F[]
    Show version information

\FC--license\F[]
    Show license information

\FC--\F[]
    Indicates end of options

COPYRIGHT
This manual page was written by Anthony Mercatante <\FCtonio@ubuntu.com\F[]> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in \FC/usr/share/common-licenses/GPL\F[].